@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #003366;
}
body {
	background-color: #E2E2E2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #003366;
}
a:visited {
	color: #003366;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #003366;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color:#003366;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#003366;
	margin:0px;
	padding:0px;
}


.statusNormal{
	background-color:#FFFFFF;
	color:#000000;
	border:1px #000000 solid;
}
.statusOK{
	background-color:#7af1ce;
	color:#000000;
	border:1px #000000 solid;	
}
.statusNotOK{
	background-color:#f60202;
	color:#FFFFFF;
	border:1px #000000 solid;	
}

.userMSG{
	color:#990000;
	font-weight:bold;
}

.tbrTable tr:hover{background:#C2F5EC;border:#CCCCCC solid 1px;}

.backorderTable tr:hover{background:#C2F5EC;border:#CCCCCC solid 1px;}

.alphabetLinks:hover{background:#C2F5EC;}

#container{
	margin: 0 auto;
	width:968px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #003366;
	clear:both;
	position:relative;
	background:url(../images/page_back.png) repeat-y;
/*	border: #33FF33 1px solid;*/
}
* html #container #leftContent #leftContentIndex #rightContent #rightContentIndex #page #roomThumbs {
height: 100%;
} 
#topShadow{
	width:968px;
	height:34px;
	top:0;
	background:url(../images/top_shadow.png) no-repeat;
}
#menuDiv{
	background:#000000;
	width:900px;
/*	border:#993366 thick dotted;*/
	height:26px;
}
#menuDiv a{
	/*font-family:"Trebuchet MS";
	font-size: 1.4em;*/
	color: #4BBEB9;
	text-decoration:none;	
}
#menuDiv a:hover{
	/*font-family: "Trebuchet MS";
	font-size: 1.4em;*/
	color:#C4F3EB;
	text-decoration:none;
	background:#1C688A;
}
.topLinks{
	float:right;
	text-align:right;
	color:#4BBEB9;
	margin-right:10px;
	margin-left:0px;
	padding-top:6px;
	width:300px;
}

#page{
	width:900px;
/*	border:#3366CC 1px solid;*/
	position:relative;
	right:-34px;
	background:#ffffff;
}
#header{
	width:900px;
	height:200px;
}
#menu{
	padding:10px;
	width:900px;
	height:101px;
	background:url(../images/menu_back.png) no-repeat;	
}
#menu a{
	font-family:"Trebuchet MS";
	font-size: 1.4em;
	color: #000000;
	text-decoration:none;	
}
#menu a:hover{
	font-family: "Trebuchet MS";
	font-size: 1.4em;
	color:#CC0000;
	text-decoration:none;
}
.infoBoxText{
	font-size:0.87em;
}
#leftContent{
/*	padding:10px 10px 30px 10px;*/
	padding:20px;
	width:400px;
	float:left;
}
#mainContent{
	padding:0px 10px 10px 10px;
	width:880px;
	float:left;
}	
#leftContentData{
/*	padding:10px 10px 30px 10px;*/
	padding:20px;
	width:480px;
	float:left;
/*	border:#006633 1px solid;	*/
}
#leftContentIndex{
	padding:0px 10px 10px 10px;
	width:450px;
	float:left;
}
#rightContent{
/*	padding:30px 10px 10px 10px;*/
	padding:20px;
	width:400px;
	float:right;
}
#rightContenttbr{
/*      padding:30px 10px 10px 10px;*/
        padding:20px;
        width:300px;
        float:right;
}

#rightContentData{
/*	padding:30px 10px 10px 10px;*/
	padding:20px 20px; 20px; 0px;
	width:410px;
	float:right;
	border:#006633 1px solid;
}
#rightContentIndex{
	padding:30px 10px 10px 10px;
	width:256px;
	float:right;
}
#bidHistory{
	padding:20px;
	background:#FFFFFF;
}
#feature1{
	width:374px;
	height:159px;
	background-color:#FFFFFF;
	padding:10px;
	vertical-align:top;
	font-size:0.9em;
	border:#ECD2C5 1px dashed;
}
#feature2{
	width:374px;
	height:159px;
	background-color:#FFFFFF;
	padding:10px;
	margin-top:10px;
	font-size:0.9em;
	border:#ECD2C5 1px dashed;	
}
#feature3{
	width:374px;
	height:159px;
	background-color:#FFFFFF;
	padding:10px;
	margin-top:10px;
	font-size:0.9em;
	border:#ECD2C5 1px dashed;	
}


#footer{
	width:968px;
	height:137px;
	background:url(../images/footer.png) no-repeat;
}
#pageFooter{
	margin:0 auto;
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
/*	width:900px;
	background-color:#CCCCCC;
	border:1px #F8F8F8 solid*/;
	position:relative;
	
}
.normalField{
	background-color:#ffffff;
	border:1px solid #ECD2C5;
	color:#003366;
}
.errorField{
	background-color:#ECD2C5;
	border:1px solid #CC0000;
	color:#000000;
}
#formError{
	color:#CC0000;
}

/*input {
	font-size:0.9em;
	border:2px #C2F5EC;
	color:#19698A;
	background:#C2F5EC;
} */



/* menu */


.clearFix:after { /* for modern browsers */
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearFix { /* for IE7/Win */
    min-height:1px;
	width:400px;
	float:left;
}
* html .clearFix { /* for IE5-6/Win */
    height:1px;
}
* html>body .clearFix { /* for IE5/Mac */
    height:auto;
    display:inline-block;
}
.MM{
	width:160px;
}

/************************** PAGINATION ******************************************/

div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #18688D;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #18688D;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #18688D;
		
		font-weight: bold;
		background-color: #18688D;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}

/************************** END OF PAGINATION ******************************************/
